## biococoa 2.2.2

=== debian/changelog ===
biococoa (2.2.2-3build1) bionic; urgency=medium

  * No-change rebuild for gnustep-base soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 07 Nov 2017 06:37:50 +0000

biococoa (2.2.2-3) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.0 (no changes needed)
  * Add trigger to call ldconfig

 -- Andreas Tille <tille@debian.org>  Mon, 25 Sep 2017 20:03:09 +0200

biococoa (2.2.2-2) unstable; urgency=low

  [ Andreas Tille ]
  * Fixed watch file to not report demos.
  * debian/control:
     - cme fix dpkg-control
     - Debhelper 9
     - canonical Vcs fields
     - add missing Build-Depends: gnustep-make

  [ Thorsten Alteholz ]
  * debian/rules: target get-orig-source added

 -- Andreas Tille <tille@debian.org>  Mon, 11 Nov 2013 15:12:00 +0100

biococoa (2.2.2-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 25 Nov 2010 15:46:38 +0100

biococoa (2.2.1-1) unstable; urgency=low

  [ Scott Christley ]
  * New upstream version
  * debian/copyright: Lucent Public License Version 1.02
    for portions of code.

  [ Andreas Tille ]
  * Standards-Version: 3.9.1 (no changes needed)
  * Source format 3.0 (quilt)

 -- Andreas Tille <tille@debian.org>  Tue, 14 Sep 2010 22:53:38 +0200

biococoa (2.2.0-1) unstable; urgency=low

  [ Scott Christley ]
  * New upstream version
  * debian/copyright: Upstream moved to BSD style license.
  * debian/rules: Examples no longer supplied with source.
  * debian/examples: Remove.
  * debian/docs: Add Authors.txt.

  [ Andreas Tille ]
  * Standards-Version: 3.8.3 (added debian/README.source)

 -- Andreas Tille <tille@debian.org>  Mon, 21 Sep 2009 08:55:26 +0200

biococoa (2.1.1-1) unstable; urgency=low

  [ Scott Christley ]
  * New upstream version
  * Change package to contain the biococoa libraries instead of
    the demo application.  SequenceConverter demo application
    moved to its own package.
    Closes: #493051

  [ Andreas Tille ]
  * Better watch file (thanks to Daniel Leidert <daniel.leidert@wgdd.de>
    for the patch.  I decided for the released download version
    for the moment
    Closes: #520747
  * Enhanced long description
  * Standards-Version: 3.8.1 (no changes needed)
  * No versioned Build-Depends from debhelper any more because (>= 5)
    is valid for all interesting releases
  * the split of 
  * Added {Replaces,Provides,Conflicts}: biococoa.app to really
    replace the old missnamed package (see above bug #493051)
  * Moved BioCocoa.1 to BioCocoa.3
  * Suggests sequenceconverter.app

  [ Yavor Doganov ]
  * debian/control (Build-Depends): Add cdbs and quilt.  Drop gnustep-make
    and libgnustep-gui-dev.
    (libbiococoa-dev, libbiococoa2): New packages.
    (biococoa): Remove.
  * debian/rules: Rewrite to use CDBS, as requested by Andreas.
  * debian/patches/link-libs.patch: New; link against libobjc and
    libgnustep-base.
  * debian/patches/series: Create.

 -- Andreas Tille <tille@debian.org>  Mon, 23 Mar 2009 07:57:10 +0100

biococoa.app (1.6.0-8) unstable; urgency=low

  * Changed the description of the binary package `biococoa.app' to reflect
    that this package does not contain the biococoa libraries, but the
    SequenceConverter demo application.
  * Added myself to the Uploaders.

 -- Charles Plessy <plessy@debian.org>  Fri, 08 Aug 2008 13:45:58 +0900

biococoa.app (1.6.0-7) unstable; urgency=low

  * Added Build-Depends quilt
    Closes: #471183

 -- Andreas Tille <tille@debian.org>  Mon, 17 Mar 2008 08:57:12 +0100

biococoa.app (1.6.0-6) unstable; urgency=low

  * Put biococoa.app under group maintenance of Debian Med packaging
    team (Closes: #454458)
  * Standards-Version: 3.7.3 (no changes needed)
  * Homepage moved to tags
  * Deebhelper >= 5
  * Vcs-* fields
  * Added remark about upstream support of GNUstep to long description

 -- Andreas Tille <tille@debian.org>  Mon, 10 Mar 2008 22:48:09 +0100

biococoa.app (1.6.0-5) unstable; urgency=low

  * Orphaning package, setting maintainer to the Debian QA Group.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Fri, 07 Dec 2007 02:05:38 +0100

biococoa.app (1.6.0-4) unstable; urgency=low

  * GNUstep transition.
    + Updated debian/rules.
    + Updated debian/dirs.
  * Menu transition: Moved from Apps/Tools to Applications/Science/Biology.
  * Added a desktop file.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Sat, 06 Oct 2007 16:02:26 +0200

biococoa.app (1.6.0-3) unstable; urgency=low

  * Rebuild against latest libgnustep-gui-dev.
  * Bump standards version.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Mon, 18 Sep 2006 23:02:34 +0200

biococoa.app (1.6.0-2) unstable; urgency=low

  * Rebuild against latest libgnustep-gui.
  * Update manual page.
  * Bump standards version.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Fri, 20 Jan 2006 10:48:05 +0100

biococoa.app (1.6.0-1) unstable; urgency=low

  * Initial Release. (closes: #287312)
  * Incorporated small changes sent in by upstream developer Peter Schols.
  * Slightly modified source to let the application be consistent
    with other GNUstep applications:
    + default background color
    + main menu enabled

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Tue, 21 Dec 2004 00:30:09 +0100
