=== debian/control ===
Source: biococoa
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Scott Christley <schristley@mac.com>,
           Andreas Tille <tille@debian.org>,
           Charles Plessy <plessy@debian.org>
Section: science
Priority: optional
Build-Depends: cdbs,
               gnustep-make,
               debhelper (>= 9),
               libgnustep-base-dev
Standards-Version: 4.1.0
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/biococoa.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/biococoa.git
Homepage: http://bioinformatics.org/biococoa/

Package: libbiococoa-dev
Architecture: any
Section: libdevel
Depends: libbiococoa2 (= ${binary:Version}),
         libgnustep-base-dev,
         ${gnustep:Depends}
Description: Bioinformatics framework for GNUstep and Cocoa (development files)
 BioCocoa is an open source Cocoa framework for bioinformatics. It intends to
 provide Cocoa programmers with a full suite of tools for handling and
 manipulating biological sequences. Cocoa is a great framework for rapid
 application development and it is therefore often used to create innovative
 bioscientific apps. To speed up development even more, BioCocoa wants to
 offer reusable Cocoa classes that are specific for molecular biology and
 biofinformatics. At this time, BioCocoa offers model classes for biological
 sequences, controller classes for alignment, sequence manipulation and I/O,
 interfacing with ENTREZ and view classes that let you easily display and work
 with sequences in your own applications.
 .
 This package contains the development files, documentation and
 examples for developing GNUstep applications using the BioCocoa framework.

Package: libbiococoa2
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${gnustep:Depends}
Description: Bioinformatics framework for GNUstep and Cocoa (library files)
 BioCocoa is an open source Cocoa framework for bioinformatics. It intends to
 provide Cocoa programmers with a full suite of tools for handling and
 manipulating biological sequences. Cocoa is a great framework for rapid
 application development and it is therefore often used to create innovative
 bioscientific apps. To speed up development even more, BioCocoa wants to
 offer reusable Cocoa classes that are specific for molecular biology and
 biofinformatics. At this time, BioCocoa offers model classes for biological
 sequences, controller classes for alignment, sequence manipulation and I/O,
 interfacing with ENTREZ and view classes that let you easily display and work
 with sequences in your own applications.
 .
 This package contains the runtime libraries.
