=== debian/watch ===
version=3
http://www.bioinformatics.org/biococoa/downloads/ biococoa-([.\d]+)-src\.tgz
